.feat-ceo-letter .hero-image .helix-layout-container .helix-grid__item helix-image {
	padding-bottom: calc(100% * 5/4);
}

@media only screen and (max-width: 767px) {
	.feat-ceo-letter .hero-image .helix-layout-container .helix-grid__item helix-image {
		padding-bottom: calc(100% * 5/4);
	}	
}

@media only screen and (min-width: 768px) {
	.feat-ceo-letter .hero-image .helix-layout-container .helix-grid__item helix-image {
		padding-bottom: calc(100% * 5/4);
	}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .quote-container.feat-ceo-letter.featured-content-block>.helix-layout-container {
    max-width: 70%;
  }
  .quote-container.feat-ceo-letter.featured-content-block .spec-featured-content>.helix-grid__item {
	max-width: 60.66%;
  }
}
@media only screen and (min-width: 1024px) {
	.feat-ceo-letter .hero-image .helix-layout-container .helix-grid__item helix-image {
		padding-bottom: calc(100% * 5/4);
  }	
}

@media only screen and (min-width: 1284px) {
	.feat-ceo-letter .hero-image .helix-layout-container .helix-grid__item helix-image {
		padding-bottom: calc(100% * 5/4);
	}	
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.purpose .hero-image .helix-layout-container img {
		max-width: 100%;
		min-height: 100%;
	}
	.purpose .quote-container.feat-ceo-letter.featured-content-block>.helix-layout-container {
		max-width: 72%;
		margin: 0 auto;
	}
}

helix-ext-link {
	z-index: 9999;
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .purpose .hero-image .helix-layout-container img {
    max-width: 100%;
    min-height: 100%;
  }

  .purpose .quote-container.feat-ceo-letter.featured-content-block>.helix-layout-container {
    max-width: 72%;
    margin: 0 auto;
  }

  .purpose .our-bold-moves>.helix-layout-container>helix-grid>.helix-grid {
    margin-bottom: 53px;
  }

  .purpose .featured-content-block>.helix-layout-container>helix-grid>.helix-grid {
    row-gap: 62px;
  }

  .purpose #chairman-letter .quote-container.feat-ceo-letter.featured-content-block>.helix-layout-container>helix-grid>.helix-grid {
    margin-bottom: 60px;
  }

  .purpose .our-impact-carousel.topten-wrapper #carouselview-ct {
    margin: 120px 0 120px 0;
  }

  .purpose .rte-content .pfizer-anchor {
    margin-bottom: 3px;
  }

}

@media only screen and (min-width: 1024px) and (max-width: 1283px) {
  .purpose .featured-content-block>.helix-layout-container {
    padding-left: 11%;
    padding-right: 11%;
    margin-bottom: 141px;
  }

  .purpose .quote-container.feat-ceo-letter.featured-content-block>.helix-layout-container {
    margin-bottom: 0;
  }

  .purpose .our-bold-moves>.helix-layout-container>helix-grid>.helix-grid {
    margin-bottom: 82px;
  }

  .purpose:not(.no-scroll) .our-impact-carousel.topten-wrapper #carouselview-ct {
    margin: 145px 0 157px 0;
  }

  .purpose #chairman-letter .quote-container.feat-ceo-letter.featured-content-block>.helix-layout-container>helix-grid>.helix-grid {
    margin-bottom: 76px;
  }

  .purpose .discover-more-section>.helix-layout-container {
    margin-top: 0 !important;
  }
}

